/*
Theme Name: Quick Launch Child
Theme URI:
Template: quicklaunch-parent-theme
Author: We Are Northwest
Author URI: http://www.quicklaunch.co/
Description: Child theme.
Version: 1.0
*/

/* Include fonts */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

* {font-family: 'Inter', sans-serif;}


:root {
    --te-blue: #121f42;
    --te-gold: #d1a659;
}

.no-gutter .col-sm-* {
    padding-left: 0px;
    padding-right: 0px;
}

html,
body {
    background: #F9F5EC;
    background: linear-gradient(90deg,rgba(249, 245, 236, 1) 66%, rgba(255, 255, 255, 1) 65%);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "ivypresto-display", serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.3;
    margin-bottom: 26px !important;
}
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

@media (min-width: 992px) {
    h1 {font-size: 60px;}
    h2 {font-size: 40px;}
    h3 {font-size: 35px;}
    h4 {font-size: 30px;}
    h5 {font-size: 20px;}
    h6 {font-size: 16px;}
}
.ql-counter {
    font-family: "ivypresto-display", serif;
    font-weight: 300 !important;
    font-style: normal;
}

p {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 26px 0;
}

b, strong {
    font-weight: 600;
}

.slick-slide img {
    display: block;
    width: 100%;
}

.slick-initialized .slick-slide {padding: 0 10px;}

.white-text {color: #fff;}
.darkbg {background-color: #252626; color: #fff;}
.greybg {background-color: #f2f2f2;}
.bluebg {background-color: var(--te-blue); color: #fff;}
.small {
    font-size: 85%;
	line-height: 150%;
}

.gold-text {color: var(--te-gold);}

.site-band {padding: 30px 0;}
.site-band.top {padding: 30px 0 0 0;}
.site-band.bottom {padding: 0 0 30px 0;}

@media (min-width: 992px) {
    .site-band {padding: 5% 0;}
    .site-band.top {padding: 5% 0 0 0;}
    .site-band.bottom {padding: 0 0 5% 0;}
}

.content ul li,
.content ol li,
.site-band ul li,
.site-band ol li,
.role ol li,
.role ul li {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
}

a {color: var(--te-gold); text-decoration: none;}
a:hover {color: var(--te-gold); text-decoration: underline;}

.brand {
	width: 240px;
    margin: 20px;
	padding: 0px !important;
}

.brand img {
	width: 100%;
	height: auto;
}


/* Navigation */

.navbar-toggler {
    color: #fff;
    padding: 20px;
    font-size: 1rem;
    line-height: 1;
    background-color: var(--te-gold);
    border: 1px solid transparent;
    border-radius: 0.25rem;
    transition: box-shadow .15s ease-in-out;
}

.navbar-collapse {
	background-color: var(--te-blue);
}


@media (min-width: 992px) {
	.navbar-collapse {
		background-color: transparent;
	}
}

#navbar-header button i a {
	color: #09478E !important;
}

#menu-wrap ul.menu li a {
    font-family: "ivypresto-display", serif;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

.dropdown-menu {
    position: absolute;
    top: 173%;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #262626;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}

.active {color: var(--te-gold) !important;}

.dropdown-item:focus, .dropdown-item:hover {
    color: var(--te-gold) !important;
    background-color: #000;
}

.dropdown-item.active, .dropdown-item:active {
    color: var(--te-gold);
    font-weight: 900;
    background-color: #000;
}

/* Nav END */

.bgimg .vc_column-inner {
    min-height: 350px;
    height: 100%;
}

.image-band-img {
    aspect-ratio: 16 / 9;
    position: relative;
    z-index: 1;
    padding-left: 15px;
}

.image-band-img .gold-block {
    opacity: 0.5;
    background-color: var(--te-gold);
    height: 50%;
    width: 60%;
    position: absolute;
    bottom: 0px;
    right: 0%;
}

.blue-block {
    position: relative;
    z-index: 2;
    padding: 5% 7%;
    background-color: var(--te-blue);
    top: 0px;
    color: #fff;
}

@media (min-width: 992px) {
    .image-band-img {
        aspect-ratio: 16 / 9;
        position: relative;
        z-index: 1;
        padding-left: 0px;
    }

    .image-band-img .gold-block {
        opacity: 0.5;
        background-color: var(--te-gold);
        height: 50%;
        width: 60%;
        position: absolute;
        bottom: -50px;
        right: -10%;
    }

    .blue-block {
        position: relative;
        z-index: 2;
        padding: 5% 7%;
        background-color: var(--te-blue);
        top: -150px;
        color: #fff;
    }
}
/* Links */

.bl {
    display: inline-block;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 3px;
    border: 0px;
}

.bl:hover {
    text-decoration: none;
}

.bl:after {
    content: "";
    padding: 0px;
    opacity: 0;
    transition: padding ease 0.5s, opacity ease 0.5s;
}

.bl:hover:after {
    padding-left: 20px;
    content: ">";
    opacity: 1;
    transition: padding ease 0.5s, opacity ease 0.5s;
}

.bl.gold {
    background-color: var(--te-gold);
    color: #fff;
}

.bl.blue {
    background-color: var(--te-blue);
    color: #fff;
}

.bl.white {
    background-color: #fff;
    color: var(--te-blue);
}

/**/

header {
    border-top: var(--te-gold) solid 5px;
    position: absolute;
    width: 100%;
    background-color: transparent;
    z-index: 9999;
}

#image-block {width: 100vw;}

#hero-banner {
    height: calc(100% - 150px);
    padding: 150px 0 250px 0;
    background-color: var(--te-blue);
    width: 100vw;
}

#hero-banner h1 {
    font-family: "ivypresto-display", serif;
    font-size: 70px;
    line-height: 70px;
    font-weight: 300;
}


@media (min-width: 992px) {
	#hero-banner h1 {
		font-family: "ivypresto-display", serif;
		font-size: 150px;
		line-height: 150px;
		font-weight: 300;
	}
}

.header-block {
    padding: 3%;
    background-color: var(--te-blue);
    color: #fff;
    position: relative;
    z-index: 9999;
    margin-top: -150px;
}

#page-title {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 70px;
}

#page-title .page-title-inner {
    padding: 150px 0 0 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.header-blue-block {
    position: relative;
    background-color: var(--te-blue);
    padding: 5%;
    bottom: -70px;
    color: #fff;
}

.header-blue-block h1 {
    font-family: 'Inter', Arial, sans-serif;
    font-size: 18px;
    color: var(--te-gold);
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 300;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 0rem;
    list-style: none;
}

.breadcrumb li a,
.breadcrumb li a span {
    color: #fff;
    font-weight: 600 !important;
    text-decoration: none;
    font-size: 14px;
}
.breadcrumb li span {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
}

.breadcrumb li:last-child:after {
    content: "";
    padding: 0px;
}

.breadcrumb li:after {
    content: "/";
    padding: 0 10px;
    color: var(--te-gold);
}

#hp-banner {
    background-image: url('/wp-content/uploads/2023/03/newspaper-bg2.jpg');
    background-position: bottom center;
    background-size: cover;
} 


.overlay-image {
    position: relative;
    z-index: 1;
    margin-top: -150px;
}

/* Footer  */

footer {
    background-color: #f9f5ec;
    color: #000;
}

footer #ftr-testimonials {
    background-color: var(--te-blue);
    color: #fff;
    border-bottom: 10px solid var(--te-gold);
}
footer #ftr-testimonials .testimonial-posts {
    padding: 7% 0% 7% 7%;
}

footer #ftr-testimonials .bgimg .vc_column-inner {
    background-image: url('/wp-content/uploads/2026/01/ftr-testimonials.png');
    background-size: cover;
    background-position: center center;
}

footer .ftr-smallprint {}

footer .menu {
    margin: 30px 0px;
    padding: 0px;
    list-style-type: none;
}

footer .menu li {}
footer .menu li a {
    color: var(--te-blue);
    display: inline-block;
    padding: 10px 0 10px 0px;
    transition: padding ease 0.5s;
    text-decoration: none;
    font-size: 18px;
}

footer .menu li a:hover {
    padding: 10px 0 10px 10px;
    transition: padding ease 0.5s;
}

footer .menu li:before {
    display: inline-block;
    content: "|";
    padding: 0 15px 0 0;
    color: var(--te-gold);
    
}

footer #ftr-links,
footer #socials-wrap {
    padding: 5% 0;
}

footer #ftr-links h2 {
    font-size: 70px;
    color: var(--te-blue);
    margin: 0px;
}

footer h3 {
    margin: 0px !important ;

}

footer .wpb_content_element, footer ul.wpb_thumbnails-fluid > li, footer .wpb_button {
    margin-bottom: 0px;
}

footer .ftr-smallprint {
    padding: 5% 0;
}

footer .ftr-brand {
    margin: 50px 0 0 0;
}

footer .ftr-brand img {
    max-width: 250px;
}

footer .ftr-smallprint p {
    font-size: 14px;
    line-height: 20px;
}
@media (min-width: 992px) {}

.vc_row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
}

#our-team {
    background-color: var(--te-blue);
    padding: 60vh 0 100px 0;
    color: #fff;
    background-image: url('/wp-content/uploads/2026/01/our-team-bg.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

#our-team .vc_column-inner,
#our-team .wpb_wrapper {
    height: 100%;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
}

/* Form */

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    width: 100%;
    padding: 15px;
    border: 1px solid #262626;
}

label {
    font-weight: bold;
    font-size: 14px;
}

#each-edition {}


.vc_toggle {
    padding: 30px 30px 10px 30px;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    border: 1px solid var(--te-blue);
    transition: border-left ease 0.3s;
    transition: border-left ease 0.3s, background-color ease 0.5s;
}

.vc_toggle:hover {
    background-color: var(--te-blue);
    border: 0px solid var(--te-blue);
    border-left: 10px solid var(--te-gold);
    color: #fff;
    transition: border-left ease 0.3s, background-color ease 0.5s;
}




.offwhite-block .vc_column-inner {
    background-color: #f9f5ec;
    padding: 30px;
    height: calc(100% - 30px);
    color: var(--te-blue);
    border-radius: 5px;
}

.offwhite-block p {
    font-size: 24px;
    line-height: 32px;
}

.process-block .vc_column-inner {
    padding: 30px;
    background-color: rgba(0,0,0,0.3);
    margin-bottom: 40px;
}

